#myCarousel {
	height: 800px;
	display: flex;
	justify-content: center;
	align-items: center;
}



.novios_menu_bar{
	border-bottom: 3px solid #d93673;
	max-height: 2%;
}

#comentarios{
	width:70%;
	border:none;
	color:#72716f;
	background: none;
}

.select_template{
	max-width: 100%;
	height: 50%;
	background-color: #ea7b7c;
	border-radius: 0 0 20px 0;
	color:#f8f8f8;
}

.select_template button{
	margin-left: 10%;
}

.select_template a{
	color:#f8f8f8;
	text-decoration: none;
}

.select_template h5, .select_template form{
	
	padding-left: 10%;
}

.no-left-padding{
	padding-left: 0;
}

.no-right-padding{
	padding-right:  0;
}

.no-horizontal-padding{
	padding-left: 0;
	padding-right: 0;
}

.no-horizontal-margin{
	margin-left: 0;
	margin-right: 0;
}

#portada{
	max-width: 100%;
	/*height: 200px;*/
	background-color: #edecec;
	padding: 0;
	overflow: hidden;
}

.space-in-divs{
	margin:10% 0;
}


.no-margin{
	margin:0 !important;
}

.foto_perfil{
	margin-top: -50px;
	border-radius: 20px;
	border:3px solid gray;
	height: 100px;
	width: 100px;/* Tamaño prueba */
	background-color: #edecec;
}

.opciones-nuestro-perfil button{
	background-color:#e07da1;
	color:#fff2e7;
	padding:1% 3%;
	border:none;
	margin: 3px 0px;
	padding: 8px;
	border-radius: 5px;
}

.top-20{
	margin-top: 20%;
}

#boton_menu{
	margin-top: 10%;
	margin-bottom: 5%;
	height: 38px;
	
}

.menu_novios{
	
	background-color: #C3C4C4;
	padding-left: 10%;
	color:#f8f8f8;
}

.menu_novios a{
	color:#f8f8f8;
	text-decoration: none;
}

.max-width {
	max-width: 100%;
}

.solo-texto-blanco{
	color:#fafafa;
}

.solo-texto-rosa{
	font-size: 12px;
	border:none;
	background-color: white;
	color:#e7417a;
	margin-top: 10%;
}
.novios_menu_bar .solo-texto-rosa{
	margin-top: 0.5%;
}

.logo-menu{
	max-width: 100%;
	margin-top: 15%;
	margin-bottom: 15%;
}

.descripcion-pareja{
	width: 100%;
	background-color: #f8f8f8;
	border:none;
	height: 200px;
}

.margin-left-5{
	margin-left: 5%;
}

#mensaje-perfil{
	background-color: #f8f8f8;
	border:none;
}

#pac-input {
    background-color: #fff;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
    margin-left: 12px;
    padding: 0 11px 0 13px;
    text-overflow: ellipsis;
    width: 400px;
}

#pac-input:focus {
        border-color: #4d90fe;
      }


#map{
	max-width: 70%;
	height: 300px;
	background-color: lightgray;
}

.white{
	color:white;
}

.titulo-secciones{
	color:#e07da1;
}

.purple-text{
	color:#792836;
}

#template-button{
	border:none;
	background-color: #e6605f;
	padding:2% 10%;
	border-radius: 10px;
}

.slider{
	/*background-color: lightgray;*/
	width: 90%;
}

.top-50{
	margin-top: 50%;
}

.top-50-image{
	height: 300px;
	object-fit: cover;
	width: 100%;
}

.profile_image{
	margin-top: -50px;
	border-radius: 20px;
	border:3px solid gray;
	height: 120px;
	/*width: 140px;*//* Tamaño prueba */
	background-color: #edecec;
	object-fit: contain;
}

.profile_image_big {
	height: 200px;
}

.asistencia{
	width: 100%;
	height: 300px;
	background-color: #ededed;
	border-radius:40px;
	padding: 2%;
}

.direccion{
	width: 100%;
	height: 300px;
	background-color: #e07da1;
	border-radius:40px;
	padding: 2%;
	font-size: 16px;
}

.direccion a, .direccion a:hover, .direccion a:focus{
	color: white;
}

.asistencia input, #js-typeahead{
	background-color: #ededed;
	border:none;
	border-bottom: 3px solid #72716f;
	width: 100%;
	display: inline;
	padding: 8px;
	border-radius: 10px;
}

.asistencia-btn, .asistencia-btn:active, .asistencia-btn:hover .asistencia-btn:focus{
	background-color: #de4077!important;
	background-image: linear-gradient(to bottom,#de4077 0,#de4077 100%);
	border-bottom: none!important;
}

#confirmar-asistencia{
	margin: 10% 0;
	border:none;
	background-color:#de4077;
	border-radius: 10px;
	padding:5% 10%;
	color:#fafafa;
}

.select_template input[type="radio"] {
    display:none;
}

.select_template input[type="radio"] + label {
    color: #f8f8f8;
    font-family:Arial, sans-serif;
    font-size:14px;
}

.select_template input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    cursor:pointer;
    -moz-border-radius:  50%;
    border-radius:  50%;
}

.select_template input[type="radio"] + label span {
     background-color:#c65251;
}

.select_template input[type="radio"]:checked + label span{
     background-color:#792836;
}

.select_template input[type="radio"] + label span,
.select_template input[type="radio"]:checked + label span {
  -webkit-transition:background-color 0.4s linear;
  -o-transition:background-color 0.4s linear;
  -moz-transition:background-color 0.4s linear;
  transition:background-color 0.4s linear;
}

.select_template span{
	margin-left: 19px;
}

.asistencia input[type="radio"] {
    display:none;
}

.asistencia input[type="radio"] + label {
    color: #72716f;
    font-family:Arial, sans-serif;
    font-size:14px;
}

.asistencia input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    cursor:pointer;
    -moz-border-radius:  50%;
    border-radius:  50%;
}

.asistencia input[type="radio"] + label span {
     background-color:#c3c3c3;
}

.asistencia input[type="radio"]:checked + label span{
     background-color:#72716f;
}

.asistencia input[type="radio"] + label span,
.asistencia input[type="radio"]:checked + label span {
  -webkit-transition:background-color 0.4s linear;
  -o-transition:background-color 0.4s linear;
  -moz-transition:background-color 0.4s linear;
  transition:background-color 0.4s linear;
}

.asistencia form{
	/*padding-bottom: 10%;*/
}

.btn-primary:active, .btn-primary, .open>.dropdown-toggle.btn-primary, 
.btn-primary.active.focus, .btn-primary.active:focus, 
.btn-primary.active:hover, .btn-primary:active.focus, 
.btn-primary:active:focus, .btn-primary:active:hover, 
.open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus,
 .open>.dropdown-toggle.btn-primary:hover{
	background-color: #e94c80;
	border-color: none;
	border:none;
	background-image: none;
}

.padding-vertical-10{
	padding:10% 0;
}

.fondo-para-foto{
	background-color:#edecec;
	border-radius: 10px;
}

.default-foto-novios{
	margin: 20% 15%;
	max-width: 70%;
	color:white;
}

.default-portada-novios{
	/*margin: 20% 37%;
	max-width: 25%;
	color:white;*/
	height: 315px;
	width: 100%;
}

.boton-gris{
	border:none;
	border-radius: 10px;
	margin-top: 10%;
	margin-bottom: 10%;
	padding:5% 30%;
	color:white;
	background-color: #707070;
}

.boton-rosa{
	border:none;
	margin-top: 10%;
	margin-bottom:  10%;
	border-radius: 10px;
	padding:5% 35%;
	color:white;
	background-color: #e7487d;
}

.border-gris{
	border:5px solid;
	border-color: #c3c4c4;
	border-radius: 20px;
	margin: 10% 4% ;
	max-width: 92%;
}

.logo{
	max-width: 70%;
	margin-top: 0%;
	margin-bottom: 1%;
}

.img-small-wide{
	max-width: 5%;
}

.footer{
	background-color: #ededed;
	margin-top: 12%;
}

.carousel-inner{

}

.invitados-asistentes{
	color:#6f6f6f;
	text-transform: uppercase;
}

.black_underline{
	border-bottom: 1px solid;
	border-color: #808080;
}

.canasta{
	max-width: 30%;
	/*margin-top: 5%;*/
}


#activar_mesa{
	border:none;
	background-color:#de4077;
	border-radius: 10px;
	padding:2% 10%;
	color:#fafafa;
}


.fondo-rosa{
	border:none;
	background-color:#de4077;
	border-radius: 10px;
	padding:3% 5%;
	
	text-decoration: none;
}

.fondo-rosa-claro{
	border:none;
	background-color:#EB81A9;
	border-radius: 10px;
	padding:3% 5%;
	
	text-decoration: none;
}

.dropdown-menu{
	padding:0;
}

.no-padding{
	padding:0 !important;
}

#guardar_mensaje{
	border:none;
	background-color:#de4077;
	border-radius: 10px;
	padding:2% 10%;
	color:#fafafa;
}

#guardar_fecha{
	border:none;
	background-color:#de4077;
	border-radius: 10px;
	padding:2% 10%;
	color:#fafafa;
}

.paragraph-content{
	color:#464c4f;
	font-family: 'Montserrat', sans-serif;
	padding-right: 8px;
}

.paragraph-content:hover{
	color:#E7407A;
};

.faq_modal h4{
	border-bottom: 1px solid #ffffff;
	line-height: 45px;
}

.faq_modal p, .faq_modal ul li{
	font-size: 13px;
}

.modal-header,
.modal-body,
.modal-footer{
	background-color: #ec80a8;
	border-bottom: 1px solid #ec80a8;
	border-top: 1px solid #ec80a8;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
}

.modal-backdrop {
   background-color: #5d5d5d;
}

.carousel-portada{
	background:none;
	height: 200px;
}

.opcion-portada{
	background-color: #ededed;
	max-width: 100%;
}

.carousel-inner {
 height:auto;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  /*width: 100%;*/
  margin: auto;
  min-height:initial;
	object-fit: cover; /* Ensure images cover the container */
	width: 100%;
	height: 100%;
}

.item-bebidas{
	width: 100%;
	border:none;
	background-color: #ededed;
}

.regalo-item{
	height: 100%;
	border:none;
	width:100%;
	background-color: #ededed;
}

.regalo-imagen{
	background-color: #ededed;
	height: 150px;
	width: 100%;
	border:none;
}

.descripcion-regalo{
	width:100%;

	background-color: #f9f9f9;
	border:none;
	color:#707070;
	padding: 10%;
}

.btn-rosita{
	border: none;
  background-color: #de4077;
  border-radius: 10px;
  padding: 2% 10%;
  color: #fafafa;
}

.carousel_image_final{
	width: 1980px;
	height: 880px;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
  background-color: #de4077!important;
  background-image: linear-gradient(to bottom,#de4077 0,#de4077 100%);
}

.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 35px;
  color: white;
}

.floating-action-button {
  position: fixed;
  bottom: 20px;
  right: 20px
}

.carousel-control.left, 
.carousel-control.right {
    background-image: none
}

.carousel-inner {
	height: 800px;
	display: flex;
	justify-content: center;
	align-items: center;
}
